@charset "UTF-8";

@media only screen and (min-width:640px) { 
	.site-search .widget_product_search form::before { 
		content:none !important;
		display:none !important;
	}

	.site-search input[type=search], .woocommerce-active.westelynck .site-search input[type=search] {
		min-width: 11rem !important;
		width: 40% !important;
		max-width: 23rem !important;
		padding: 10px 20px 10px 32px !important;
		line-height:1.5 !important;
		height:auto !important;
		outline: none !important;
		background-color: #f1f1f1 !important;
		border: none !important;
		border-radius: 5px !important;
		color: #000 !important;
		margin: 0 !important;
		background-image: url(../assets/icons/search.svg) !important;
		background-repeat: no-repeat !important;
		background-size: 1rem !important;
		background-position: 0.6rem !important;
	}
}

@media only screen and (max-width:639px) { 
	
}